html,
body {
  margin: 0px;
  padding: 0px;
}
body {
  color: white;
  font-family: 'Source Sans Pro', sans-serif;
  -webkit-font-smoothing: antialiased;
}
h1,
h2,
h3,
h4,
h5,
p,
ul {
  margin: 0px 0px 20px;
  font-weight: normal;
}
li h3 {
  margin: 0px;
}
h1 {
  font-size: 42px;
  font-weight: 700;
}
h2 {
  font-size: 27px;
  line-height: 30px;
  margin-bottom: 30px;
  font-weight: normal;
  margin-top: 0px;
}
h3 {
  font-size: 20px;
}
h4 {
  font-size: 20px;
  color: #92a997;
  margin-bottom: 0px;
}
p {
  font-size: 16px;
  line-height: 25px;
}
a {
  color: #B9DEA8;
  text-decoration: none;
}
ul {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}
body {
  background: url(../images/bg.jpg) center top #124400 no-repeat;
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.clearfix {
  display: inline-block;
}
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
#map {
  clear: both;
}
#map.show {
  width: 960px;
  height: 350px;
  padding-bottom: 20px;
}
.container {
  width: 960px;
  margin: 0 auto;
}
.container .left,
.container .right {
  padding: 50px 45px;
}
.container .left {
  float: left;
}
.container .right {
  float: right;
}
header {
  width: 100%;
  height: 185px;
  border-top: 12px solid #408500;
  background: url(../images/headershadow.png) repeat-x;
}
header .logo {
  float: left;
  margin-top: 50px;
  padding-left: 45px;
}
header .phone {
  float: right;
  color: white;
  margin-top: 75px;
  padding-right: 45px;
}
header .phone h1 {
  line-height: 35px;
}
.feature {
  position: relative;
  width: 100%;
  height: 400px;
}
.feature ul {
  position: absolute;
  left: 50%;
  top: 0;
  margin: 0 0 0 -480px;
  padding: 0;
  list-style-type: none;
}
.feature li {
  position: absolute;
  left: 0;
  top: 0;
  display: none;
}
.feature li.active {
  display: block;
}
.feature li.js-active {
  z-index: 10;
}
.maincontent {
  background: url(../images/featurebgshadow.png) no-repeat top;
}
.maincontent .container .left {
  width: 510px;
}
.maincontent .container .left h2 {
  text-shadow: 0px 2px 0px #517158;
}
.maincontent .container .right {
  width: 310px;
  padding-left: 0px;
  padding-bottom: 25px;
}
.maincontent .container .right ul {
  border-top: 1px solid #a3b3a6;
  margin: 0px;
}
.maincontent .container .right ul li {
  border-bottom: 1px solid #a3b3a6;
  padding: 8px 15px;
}
.maincontent .container .right h2 {
  padding: 20px 15px;
}
.maincontent .container .logos {
  padding: 50px 45px;
  padding-top: 0px;
  float: left;
}
.maincontent .container .logos p {
  margin: 0px;
}
.maincontent .container .logos img {
  padding-right: 50px;
}
.gallery {
  position: relative;
  background: url(../images/shadow.png) center top #404040 no-repeat;
  width: 100%;
  height: 275px;
  clear: both;
}
.gallery .container {
  position: relative;
}
.gallery .images {
  position: relative;
  overflow: hidden;
  width: 960px;
  padding-top: 58px;
}
.gallery ul {
  position: relative;
  left: 0;
  margin: 0;
  padding: 0;
  list-style-type: none;
  width: 99999px;
}
.gallery li {
  float: left;
  margin-left: 9px;
  border: 4px solid white;
}
.gallery li.first {
  margin-left: 0;
}
.gallery li a,
.gallery li img {
  float: left;
  border: 0;
}
.gallery .prev,
.gallery .next {
  position: absolute;
  top: 125px;
  display: block;
  overflow: hidden;
  width: 32px;
  height: 32px;
  text-indent: -999px;
}
.gallery .prev {
  left: -60px;
  background: url(../images/gallery-prev.png) no-repeat;
}
.gallery .next {
  right: -60px;
  background: url(../images/gallery-next.png) no-repeat;
}
.contact {
  width: 100%;
  background: #191919;
}
.contact .container .left,
.contact .container .right {
  width: 390px;
}
.contact .container h2 {
  border-bottom: 1px dashed #8d8d8d;
  padding-bottom: 30px;
  text-shadow: none;
}
.contact .container .left ul {
  padding-bottom: 20px;
}
.contact .container .left ul li {
  background: url(../images/bullet.png) no-repeat 0px 5px;
  padding-left: 30px;
}
.contact .container .right h3 {
  margin-bottom: 0px;
}
.contact .container .right h3.phone {
  border-bottom: 1px dashed #8d8d8d;
  padding-bottom: 30px;
  margin-bottom: 30px;
}
.contact .container .right h2 {
  margin-bottom: 15px;
  padding-bottom: 0px;
  border-bottom: none;
}
.contact .container fieldset {
  padding: 0px;
  margin: 0px;
  border: none;
}
.contact .container fieldset .left {
  padding: 0px;
}
.contact .container fieldset input,
.contact .container fieldset select,
.contact .container fieldset textarea {
  font-size: 16px;
  width: 390px;
  margin-bottom: 20px;
  padding: 10px;
  background: #808080;
  border: none;
}
.contact .container fieldset select {
  background: #ccc;
  padding: 20px;
}
.contact .container fieldset textarea {
  height: 300px;
}
.contact .container .Actions input {
  padding: 10px 20px;
  background: #50ad27;
  color: white;
  font-size: 16px;
  border: none;
}
.contact .container .Actions input:hover {
  background: #70bb4f;
  cursor: pointer;
}
.location {
  background: url(../images/locationbg.jpg) center top;
}
.location .left {
  padding-bottom: 0px;
}
.location p {
  padding: 30px 0px;
  margin-bottom: 0px;
  text-align: center;
  margin-top: 0px;
  background: url(../images/mapshadow.png) center top no-repeat;
}
.location .copyright {
  margin: 0 auto;
  border-top: 1px dashed #a3b3a6;
  width: 600px;
  font-size: 12px;
  padding-top: 30px;
  text-align: center;
  background: none;
}
.location span {
  padding: 0px 15px;
}
